--- cflowd-2-1-b1/apps/cfdases/cfdases.cc.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/apps/cfdases/cfdases.cc	2008-08-30 22:49:55.000000000 +0200
@@ -51,7 +51,7 @@
 #include <time.h>
 }
 
-#include <iostream.h>
+#include <iostream>
 #include <iomanip.h>
 
 #include "CflowdConfig.hh"
--- cflowd-2-1-b1/apps/cfdifmatrix/cfdifmatrix.cc.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/apps/cfdifmatrix/cfdifmatrix.cc	2008-08-30 22:49:55.000000000 +0200
@@ -51,7 +51,7 @@
 #include <time.h>
 }
 
-#include <iostream.h>
+#include <iostream>
 #include <iomanip.h>
 
 #include "CflowdConfig.hh"
--- cflowd-2-1-b1/apps/cfdnets/cfdnets.cc.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/apps/cfdnets/cfdnets.cc	2008-08-30 22:49:55.000000000 +0200
@@ -51,7 +51,7 @@
 #include <time.h>
 }
 
-#include <iostream.h>
+#include <iostream>
 #include <iomanip.h>
 #include <string>
 
--- cflowd-2-1-b1/apps/cfdnexthops/cfdnexthops.cc.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/apps/cfdnexthops/cfdnexthops.cc	2008-08-30 22:49:55.000000000 +0200
@@ -51,7 +51,7 @@
 #include <time.h>
 }
 
-#include <iostream.h>
+#include <iostream>
 #include <iomanip.h>
 #include <string>
 
--- cflowd-2-1-b1/apps/cfdportmatrix/cfdportmatrix.cc.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/apps/cfdportmatrix/cfdportmatrix.cc	2008-08-30 22:49:55.000000000 +0200
@@ -51,7 +51,7 @@
 #include <time.h>
 }
 
-#include <iostream.h>
+#include <iostream>
 #include <iomanip.h>
 
 #include "CflowdConfig.hh"
--- cflowd-2-1-b1/apps/cfdprotos/cfdprotos.cc.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/apps/cfdprotos/cfdprotos.cc	2008-08-30 22:49:55.000000000 +0200
@@ -52,7 +52,7 @@
 #include <time.h>
 }
 
-#include <iostream.h>
+#include <iostream>
 #include <iomanip.h>
 #include <string>
 
--- cflowd-2-1-b1/apps/cfdtos/cfdtos.cc.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/apps/cfdtos/cfdtos.cc	2008-08-30 22:49:55.000000000 +0200
@@ -52,7 +52,7 @@
 #include <time.h>
 }
 
-#include <iostream.h>
+#include <iostream>
 #include <iomanip.h>
 #include <string>
 
--- cflowd-2-1-b1/apps/dnswatch/dnswatch.cc.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/apps/dnswatch/dnswatch.cc	2008-08-30 22:49:55.000000000 +0200
@@ -76,7 +76,7 @@
   #include <fstream.h>
 #endif
 
-#include <stdiostream.h>
+#include <stdiostream>
 
 #ifdef HAVE_IOMANIP
   #include <iomanip>
--- cflowd-2-1-b1/classes/include/CflowdAsMatrix.hh.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/classes/include/CflowdAsMatrix.hh	2008-08-30 22:49:55.000000000 +0200
@@ -49,7 +49,7 @@
 }
 
 #include <map>
-#include <iostream.h>
+#include <iostream>
 
 #include "CflowdAsMatrixKey.hh"
 #include "CflowdAsMatrixTrafficCounter.hh"
--- cflowd-2-1-b1/classes/include/CflowdInterfaceMatrix.hh.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/classes/include/CflowdInterfaceMatrix.hh	2008-08-30 22:49:55.000000000 +0200
@@ -49,7 +49,7 @@
 }
 
 #include <map>
-#include <iostream.h>
+#include <iostream>
 
 #include "CflowdInterfaceMatrixKey.hh"
 #include "CflowdInterfaceMatrixTrafficCounter.hh"
--- cflowd-2-1-b1/classes/include/CflowdNetMatrix.hh.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/classes/include/CflowdNetMatrix.hh	2008-08-30 22:49:55.000000000 +0200
@@ -49,7 +49,7 @@
 }
 
 #include <map>
-#include <iostream.h>
+#include <iostream>
 
 #include "CflowdNetMatrixKey.hh"
 #include "CflowdNetMatrixTrafficCounter.hh"
--- cflowd-2-1-b1/classes/include/CflowdPortMatrix.hh.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/classes/include/CflowdPortMatrix.hh	2008-08-30 22:49:55.000000000 +0200
@@ -50,7 +50,7 @@
 }
 
 #include <map>
-#include <iostream.h>
+#include <iostream>
 
 #include "CflowdPortMatrixKey.hh"
 #include "CflowdPortMatrixTrafficCounter.hh"
--- cflowd-2-1-b1/classes/include/CflowdRawFlow.hh.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/classes/include/CflowdRawFlow.hh	2008-08-30 22:49:55.000000000 +0200
@@ -57,7 +57,7 @@
 #include "caida_t.h"
 }
 
-#include <iostream.h>
+#include <iostream>
 
 #include "CflowdFlowPdu.h"
 
--- cflowd-2-1-b1/snmp++/classes/include/snmp++/smival.h.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/snmp++/classes/include/snmp++/smival.h	2008-08-30 22:49:55.000000000 +0200
@@ -46,7 +46,7 @@
 
 //----[ includes ]-----------------------------------------------------
 #include "smi.h"
-#include <iostream.h>  // for debugging only
+#include <iostream>  // for debugging only
 
 //----[ macros ]-------------------------------------------------------
 
--- cflowd-2-1-b1/snmp++/classes/src/eventlist.cpp.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/snmp++/classes/src/eventlist.cpp	2008-08-30 22:49:55.000000000 +0200
@@ -56,7 +56,7 @@
 char event_list_version[]="$Header: /caimis/cvs/cflowd/snmp++/classes/src/eventlist.cpp,v 1.3 2000/03/08 08:24:49 dwm Exp $";
 
 // For debuggin cout's
-#include <iostream.h>
+#include <iostream>
 
 //-----[ includes ]----------------------------------------------------
 
--- cflowd-2-1-b1/snmp++/classes/src/ipresolv.cpp.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/snmp++/classes/src/ipresolv.cpp	2008-08-30 22:49:55.000000000 +0200
@@ -30,7 +30,7 @@
  *  09/07/95 jdm    Modify to work with SNMP++ IPAddress class...
  *-------------------------------------------------------------------*/
 #include <stdio.h>
-#include <iostream.h>
+#include <iostream>
 #include "snmp_pp.h"
 
 #ifdef __unix__
--- cflowd-2-1-b1/snmp++/classes/src/msec.cpp.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/snmp++/classes/src/msec.cpp	2008-08-30 22:49:55.000000000 +0200
@@ -21,7 +21,7 @@
 }
     
 // For debuggin cout's
-#include <iostream.h>
+#include <iostream>
 #ifdef __unix__
   #include <string>
 #endif
--- cflowd-2-1-b1/snmp++/classes/src/msgqueue.cpp.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/snmp++/classes/src/msgqueue.cpp	2008-08-30 22:49:55.000000000 +0200
@@ -55,7 +55,7 @@
 char msgqueue_version[]="#(@)$Header: /caimis/cvs/cflowd/snmp++/classes/src/msgqueue.cpp,v 1.2 1999/09/02 14:57:15 dwm Exp $";
 
 // For debuggin cout's
-#include <iostream.h>
+#include <iostream>
 
 //-----[ includes ]----------------------------------------------------
 
--- cflowd-2-1-b1/snmp++/classes/src/notifyqueue.cpp.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/snmp++/classes/src/notifyqueue.cpp	2008-08-30 22:49:55.000000000 +0200
@@ -58,7 +58,7 @@
 
 // For debuggin cout's
 #include <stdio.h>
-#include <iostream.h>
+#include <iostream>
 
 //-----[ includes ]----------------------------------------------------
 extern "C"
--- cflowd-2-1-b1/snmp++/classes/src/test_app.cpp.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/snmp++/classes/src/test_app.cpp	2008-08-30 22:49:55.000000000 +0200
@@ -1,4 +1,4 @@
-#include <iostream.h>
+#include <iostream>
 #include <stdlib.h>     // For exit() function prototype
 #include "oid.h"
 #include "oid_def.h"
--- cflowd-2-1-b1/snmp++/classes/src/userdefined.cpp.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/snmp++/classes/src/userdefined.cpp	2008-08-30 22:49:55.000000000 +0200
@@ -56,7 +56,7 @@
 char userdefined_version[]="$Header: /caimis/cvs/cflowd/snmp++/classes/src/userdefined.cpp,v 1.2 1999/09/02 14:57:16 dwm Exp $";
 
 // For debuggin cout's
-#include <iostream.h>
+#include <iostream>
 
 //-----[ includes ]----------------------------------------------------
 
--- cflowd-2-1-b1/snmp++/classes/src/usertimeout.cpp.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/snmp++/classes/src/usertimeout.cpp	2008-08-30 22:49:55.000000000 +0200
@@ -57,7 +57,7 @@
 char usertimeout_version[]="$Header: /caimis/cvs/cflowd/snmp++/classes/src/usertimeout.cpp,v 1.2 1999/09/02 14:57:17 dwm Exp $";
 
 // For debuggin cout's
-#include <iostream.h>
+#include <iostream>
 
 //-----[ includes ]----------------------------------------------------
 
--- cflowd-2-1-b1/snmp++/classes/src/uxsnmp.cpp.iostream	2008-08-30 22:47:43.000000000 +0200
+++ cflowd-2-1-b1/snmp++/classes/src/uxsnmp.cpp	2008-08-30 22:49:55.000000000 +0200
@@ -28,7 +28,7 @@
 char snmp_cpp_version[]="#(@)SNMP++ 2.6 $Header: /caimis/cvs/cflowd/snmp++/classes/src/uxsnmp.cpp,v 1.6 2000/03/08 08:24:49 dwm Exp $";
 
 // For debuggin cout's
-#include <iostream.h>
+#include <iostream>
 
 //-----[ includes ]----------------------------------------------------
 extern "C"
